.htabs2{
	overflow:hidden;
	/width:640px;
	margin-bottom:-2px;
	z-index:1;
	padding-left:0;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	margin-top:0;
	}
.htabs2 li{ 
	display:inline-block;
	min-width:3em;
	margin-top:1px;
	height:2em;
	margin:0 4px;
	padding: 4px;
	color:#FFF;
}
.htabs2 li a{
  display:block;
  width:100%;
  height:100%;
	text-decoration: none;
}
.tab{overflow:hidden;}
.htabs2 li.select{
	z-index:3;
}
.tabs{
	border-top-style:solid;
	border-top-width:2px;
	z-index:2;
}
#nextcon,#pastcon{	margin:0;	padding:0;}

.ytitle{

}


.concontent{	margin:15px 4%;/*	border:solid 1px #FCF;*/}
.concontent>p{margin-left:2%;}

.contitle{

}


.sat{ color:blue;}
.sun{ color:red;}
.prog{font-size:90%;margin:0.5% 0;}
